[Bug 59579] Re: [Sync Request] gloox 0.8.1-1 from Debian unstable (main)

Scott James Remnant scott at ubuntu.com
Wed Sep 13 20:30:12 BST 2006


[Updating] gloox (0.8.0-2 [Ubuntu] < 0.8.1-1 [Debian])
 * Trying to add gloox...
  - <gloox_0.8.1-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <gloox_0.8.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <gloox_0.8.1-1.dsc: downloading from http://ftp.debian.org/debian/>
I: gloox [universe] -> libgloox-doc_0.8.0-2 [universe].
I: gloox [universe] -> libgloox-dbg_0.8.0-2 [universe].
I: gloox [universe] -> libgloox-dev_0.8.0-2 [universe].


** Changed in: gloox (Ubuntu)
     Assignee: (unassigned) => Scott James Remnant
       Status: Confirmed => Fix Released

-- 
[Sync Request] gloox 0.8.1-1 from Debian unstable (main)
https://launchpad.net/bugs/59579



More information about the ubuntu-archive mailing list